[ignore]
n0=*!*@*,ctcp
n1=*!*beyzam@BE8FB319.21EFD04A.1ED6B78.IP,private,channel,notice,ctcp,dcc,invite,codes,"ChatTur.Com"
n2=*!*C.c@96F307AA.4C4A12FD.DFE9AE77.IP,private,channel,notice,ctcp,dcc,invite,codes,"Kalpde.Net"
n3=*!*SIS@7EC9E08B.284E9EB1.33405724.IP,private,channel,notice,ctcp,dcc,invite,codes,"GurbetGulu.Com"
n4=*!*Sbrmrc@2DCCABBF.ACE8E85D.FFCFE32A.IP,private,channel,notice,ctcp,dcc,invite,codes,"Geveze.Net"
n5=*!*izmitLy@5B90BC85.52A1F68.F688A718.IP,private,channel,notice,ctcp,dcc,invite,codes,"Geveze.Net"

[op]

[voice]

[protect]
